<?xml version="1.0" encoding="utf-8"?>
<CUserParam xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <lastGmlFile>D:\work\work2021\ethercat\gc_ecat\Gc_Ethercat_Release\configurator\ecat\test.gml</lastGmlFile>
</CUserParam>